[Desktop Entry]
Encoding=UTF-8
Name=User Sharing
Name[as]=যৌথ ব্যবহাৰেৰ সামগ্ৰী
Name[bg]=Споделяне на файлове
Name[bn_IN]=User Sharing (যৌথ ব্যবহারের সামগ্রী)
Name[ca]=Compartició d'usuari
Name[cs]=Uživatelské sdílení
Name[da]=Brugerdeling
Name[de]=Benutzerfreigabe
Name[el]=Διανομή από το χρήστη
Name[en_GB]=User Sharing
Name[es]=Comparticiones de usuario
Name[eu]=Erabiltzailearen partekatzean
Name[fi]=Käyttäjän tiedostojen jako
Name[fr]=Partage utilisateur
Name[gu]=વપરાશકર્તા વહેંચણી
Name[he]=שיתוף משתמשים
Name[hi]=उपयोक्ता साझा
Name[hu]=Felhasználói megosztás
Name[it]=Condivisione utente
Name[ja]=ユーザ共有
Name[ko]=사용자 공유
Name[lt]=Naudotojo bendrinimas
Name[ml]=യൂസര്‍ ഷെയറിങ്
Name[mr]=वापरकर्ता सहभाग
Name[nb]=Brukerdeling
Name[nl]=Persoonlijke bestanden delen
Name[or]=ଚାଳକ ସହଭାଗ
Name[pa]=ਯੂਜ਼ਰ ਸਾਂਝ
Name[pl]=Współdzielenie użytkownika
Name[pt]=Partilha Pessoal
Name[pt_BR]=Compartilhamento do usuário
Name[ro]=Partajare utilizator
Name[ru]=Общий доступ к личным файлам
Name[sl]=Osebna souporaba
Name[sv]=Användarutdelning
Name[ta]=பயனர் பகிர்தல்
Name[th]=การแบ่งปันแฟ้มของผู้ใช้
Name[tr]=Kullanıcı Paylaşımı
Name[vi]=Chia sẻ Người dùng
Name[zh_CN]=用户共享
Name[zh_HK]=使用者分享
Name[zh_TW]=使用者分享
Comment=Launch User Sharing if enabled
Comment[as]=সক্ৰিয় থাকলে, User Sharing আৰম্ভ কৰা হ'ব
Comment[bg]=Стартиране на споделянето на файлове, ако то е позволено
Comment[bn_IN]=সক্রিয় থাকলে, User Sharing আরম্ভ করা হবে
Comment[ca]=Executa la compartició d'usuari si està habilitat
Comment[cs]=Spustit Uživatelské sdílení, je-li povoleno
Comment[da]=Start brugerdeling hvis aktiveret
Comment[de]=Benutzerfreigabe starten wenn aktiv
Comment[el]=Εκτέλεση της διανομής από το χρήστη αν είναι ενεργοποιημένο
Comment[en_GB]=Launch User Sharing if enabled
Comment[es]=Lanzar las comparticiones de usuario si están activadas
Comment[eu]=Abiarazi erabiltzailearen partekatzea gaituta badago
Comment[fi]=Käynnistä käyttäjän tiedostonjako, jos käytössä
Comment[fr]=Lance le partage utilisateur s'il est activé
Comment[gu]=વપરાશકર્તા વહેંચણીને પ્રકાશિત કરો જે સક્રિય હોય તો
Comment[he]=הפעל שיתוף משתמשים במידה שפעיל
Comment[hi]=उपयोक्ता साझा लॉन्च करें यदि सक्रिय किया गया है
Comment[hu]=Felhasználói megosztás indítása, ha engedélyezett
Comment[it]=Lancia la condivisione utente se abilitata
Comment[ja]=ユーザ共有の機能を起動します (可能ならば)
Comment[ko]=사용자 공유를 실행합니다
Comment[lt]=Paleisti naudotojo bendrinimą, jei įjungtas
Comment[ml]=പ്രവര്‍ത്തന സജ്ജമെങ്കില്‍ യൂസര്‍ ഷെയറിങ് ലഭ്യമാക്കുക
Comment[mr]=कार्यान्वीत असल्यास वापरकर्ता सहभाग दाखल करा
Comment[nb]=Start brukerdeling hvis aktivert
Comment[nl]=‘Persoonlijke bestanden delen’ opstarten indien ingeschakeld
Comment[or]=ଯଦି ସକ୍ରିୟ ଥାଏ ତେବେ ଚାଳକ ସହଭାଗକୁ ଆରମ୍ଭ କରନ୍ତୁ
Comment[pa]=ਜੇ ਚਾਲੂ ਹੋਵੇ ਤਾਂ ਯੂਜ਼ਰ ਸਾਂਝ ਚਲਾਓ
Comment[pl]=Uruchamia współdzielenie użytkownika, jeśli włączone
Comment[pt]=Iniciar a Partilha Pessoal, se activa
Comment[pt_BR]=Lança compartilhamento do usuário, se habilitado
Comment[ro]=Pornește Partajare utilizator dacă este activată
Comment[ru]=Включить общий доступ, если это возможно
Comment[sl]=Zaženi uporabniško souporabo, kadar je omogočena
Comment[sv]=Starta Användarutdelning om aktiverat
Comment[ta]=செயல் படுத்தி இருந்தால் பயனர் பகிர்தலை  ஆரம்பி 
Comment[th]=เรียกใช้การแบ่งปันแฟ้มของผู้ใช้หากถูกเปิดใช้
Comment[tr]=Eğer etkinse Kullanıcı Paylaşımını başlat
Comment[vi]=Khởi chạy Chia sẻ Người dùng nếu được bật
Comment[zh_CN]=如果启用则启动用户共享
Comment[zh_HK]=若啟用則執行使用者分享
Comment[zh_TW]=若啟用則執行使用者分享
Icon=apacheconf
Exec=/usr/libexec/gnome-user-share
Terminal=false
Type=Application
Categories=
OnlyShowIn=GNOME;
